Issue #1 resolved

Update

James Clemence
created an issue

Any chance of updating the PyPI package to the 20121119 version?

Comments (3)

  1. Log in to comment